Error

two or more packages specified (libgetfem5++ libsane-extras)